<?xml version="1.0" encoding="utf-8"?>
<Window width="190,188">
	<VerticalLayout name="fast_acc_lay" width="182">
		
		<HorizontalLayout name="fast_login_acc" width="132" height="132" padding="25,0,0,0">
			
			<HorizontalLayout name="fack_bk" borderround1="66,66" align="center" bkimage="skinplan\login\head_bk.png">
				<ImageBtn name="head_lab" width="110" height="110"  borderround="55,55" align="center" padding="11,11,0,0"/>
			</HorizontalLayout>
			<Button name="delete_fast_btn" normalimage="LoginRes\delete_btn.svg" hotimage="LoginRes\delete_btn_hover.svg" visible="false" width="28" height="28" float="true" pos="93,11,121,39"/>
		</HorizontalLayout>
		<HorizontalLayout height="20" padding="0,0,0,0">
			<Control />
			<Label name="nick_name_lab" text="test"  indexfont="yahei_16" textcolor="login_nick_text_color" maxwidth="160"
			 singleline="true" endellipsis="true" bordercolor1="#ff00ff00"/>
			<Label name="vip_lab" bkimage="skinplan\login\vip_bk.png" width="20" height="16" padding="2,2,0,0" visible="false"/>
			<Control />
		</HorizontalLayout>
		<Label name="phone_lab" align="center" textcolor="login_phone_text_color" text="123" padding="0,6,0,0" height="13"/>
	</VerticalLayout>
</Window>


